POISP2(3)

SYNOPSIS
SUBROUTINE POISP2 (M, N, A, BB, C, Q, IDIMQ, B, B2, B3, W, W2, W3, + D, TCOS, P)

NAME
poisp2 - Subsidiary to GENBUN

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (POISP2-S, CMPOSP-C)

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to solve Poisson equation with periodic boundary conditions.

SEE ALSO
GENBUN

ROUTINES CALLED
POISD2, POISN2

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)